

#pop hr {
	border: 0;
	width: 80%;
	height: 1px;
	background-color: #b7b7b7;
}

/**********************************************/
/***** Pour le tableau des commentaires *******/
/**********************************************/
.table_com td {
   	border: 1px solid #e2e2e2;
}

.table_com th {
	border: 1px solid #e2e2e2;
	text-align: center;
	background-image: url("/img/fond_table_titre2.png");
	background-repeat: repeat-x;
	/*background-color: #141414;*/
	height: 26px;
	color: white;
	font-family: "trebuchet ms";
}

.table_com {
   	border-collapse: collapse; /* Les bordures du tableau seront collées */
   	margin: auto; /* Pour centrer le tableau */
   	margin-top: 20px;
   	color: black;
   	margin-left: 20px;
   	margin-right: 20px;
}

.table_sous_titre1 {
	border: 1px solid #e2e2e2;
	background-image: url("/img/fond_table_soustitre2.png");
	background-repeat: repeat-x;
	height: 20px;
	/*color: #154f8a;*/
	color: white;
	font-family: tahoma;
	font-size: 11px;
	padding-left: 10px;
	font-weight: bold;
}

.table_sous_titre2 {
	background-image: url("/img/fond_table_soustitre2.png");
	background-repeat: repeat-x;
	height: 20px;
	color: #aad3fc;
	font-family: tahoma;
	font-size: 11px;
}

#pop h1 {
	text-align: center;
	color: #232323;
	font-family: arial;
	font-size: 18px;
	margin: 0;
	margin-bottom: 25px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	padding: 8px 0 8px 0;
	background-color: #f3f3f3;
}

.p_center {
	text-align: center;
}

.taille1 {
	width: 130px;
	font-family: verdana;
	font-size: 13px;
}

.taille2 {
	width: 450px;
	font-family: verdana;
	font-size: 13px;
}

.taille_min {
	vertical-align: top; 
	height: 60px;
	padding: 6px;
	font-family: verdana;
	font-size: 11px;
}


#pop input[type=submit] {
	background:url(/img/boutoncomment.png) top right no-repeat;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	width: 90px;
	height: 24px;
	cursor: pointer;
	padding: 0px;
	border:0;
}

#pop input[type=submit]:active {
	background:url(/img/boutoncomment2.png) top right no-repeat;
	
}

.ok, .loader {
	font-family: tahoma;
	font-size: 11px;
}




/**********************************************/
/***************** Pour la popin **************/
/**********************************************/
.popin_p {
	font-family: Arial, sans-serif;
	line-height:1.5em;
	font-size: 14px;
	text-indent: 2em;
	color: #232323;
	padding-top: 2px;
}

.popin_p:first-letter {
   	font-size: 1.3em; /* Fasse une hauteur de 3 lignes */
   	font-weight: bold; /* Soit ecrite en gras (c'est plus voyant) */
	margin-right: 2px;
}

.popin_img {
	margin-top: 15px;
	margin-left: 15px;
	float: right;
}

.p_center a {
	text-decoration: none;
	color: blue;
	font-family: verdana;
	font-size: 12px;
}

.p_center a:hover {
	text-decoration: underline;
}

.p_center a:visited {
}

.popin_p a {
	text-decoration: none;
	color: blue;
	font-family: verdana;
	font-size: 12px;
}

.popin_p a:hover {
	text-decoration: underline;
}

.popin_p a:visited {
}




/**********************************************/
/**************** Pour les images *************/
/**********************************************/

#table_img {
   	border-collapse: collapse;
   	margin: auto;
   	margin-bottom: 20px;
   	margin-top: 30px;
}

#table_img th {
	font-family:Arial, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: normal;
}

#table_img a img {
	border: none;
}


/**********************************************/
/********** Pour le tableau des pages *********/
/**********************************************/

#table_pages {
   	margin: auto; /* Pour centrer le tableau */
}

.num_page {
	color: red;
}

.love_link1:hover {
	cursor: pointer;
}

.love_link2:hover {
	cursor: pointer;
	text-decoration: underline;
}

#vous {
	color: green;
}

.col1_aimer {
	width: 55px;
	height: 56px;
	padding-left: 5px;
}

.col2_aimer {
	width: 240px;
	height: 56px;
	padding-left: 10px;
}

.border_aimer {
	border-bottom: 1px solid #e9e9e9;
}

.lien_aimer:hover {
	cursor: pointer;
	text-decoration: underline;
}

.lien_aimer {
	color: #3324c0;
}

.titre_membres {
	padding-top: 5px;
	font-family: verdana;
	font-size: 11px;
	text-align: center;
	color: white;
	background-image: url("/img/fond_table_titre2.png");
	background-repeat: repeat-x;
	height: 20px;
	width: 300px;
	font-weight: bold;
}

.lien_aimer2 {
	margin-left: 241px;
	margin-top: 3px;
	padding-top: 5px;
	padding-left: 3px;
	width: 50px;
	height: 23px;
	font-family: verdana;
	font-size: 10px;
	color: black;
	font-weight: bold;
	cursor: pointer;
	background-image: url('/img/boutonfermer.png');
	background-repeat: no-repeat;
}

.lien_aimer2:active {
	background-image: url('/img/boutonfermer2.png');
}
			